#main.information
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.access-img .main-visual {
	background:#00b7d4 url('../img/access-img/main-visual-access-img.png') no-repeat center center;
	height: 130px;
}

#main.access-img .info-copy strong{
	color: #00b7d4;
}
#main.access-img #map {
	margin-bottom:28px;
}
#main.access-img #map iframe {
	margin-bottom:10px;
}
#main.access-img #map .map-address {
	clear:both;
	margin-bottom:30px;
}
#main.access-img #map small {
	float:left;
	margin-bottom:10px;
}
#main.access-img #map .osusume-root {
	margin-bottom:0px;
	clear: both;
	padding-top: 38px;
}
#main.access-img #map .osusume-root a {
	padding-left:15px;
}
#main.access-img #map figure.parking {
	width:455px;
	height:280px;
	background:#ccc;
	float:left;
}
#main.access-img #map .parking-text {
	float:right;
	width:455px;
}
#main.access-img #map .parking-text hr {
	margin-bottom: 20px;
}
#main.access-img #map .parking-text p {
	margin-bottom:10px;
}
#main.access-img #map .parking-text strong {
	font-size:1.3em;
	color:#0076e6;
	font-weight:bold;
}
#main.access-img #map .parking-text .fc-orange {
	margin-bottom:20px;
}
#main.access-img .access-navi {
	margin-bottom: 70px;
	overflow:hidden;
}
#main.access-img .access-navi figure {
	margin-bottom:70px;
}
#main.access-img .access-navi .movie-access-left {
	float:left;
}
#main.access-img .access-navi video {
	width: 455px;
	height: 250px;
	background: #ccc;
}
#main.access-img .access-navi p {
	margin-bottom:8px;
}
#main.access-img .access-navi .movie-access-right {
	float:right;
}
#main.access-img .access-bus figure {
	margin-bottom: 25px;
}


.root-wrapper {
	display:none;
}
.root-details {
	width: 900px;
	height: auto;
	overflow: auto;
}
.root-inner {
	padding: 20px 38px 20px 11px;
	width: 823px;
	height: auto;
	margin: 0px auto 0px auto;
}